<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [name](./bitburner.material.name.md)

## Material.name property

Name of the material

**Signature:**

```typescript
name: CorpMaterialName;
```
